Subject: Ticket Assigned - Re: ﻿ !تم تأكيد الطلب / complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 12:06:08 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	!تم تأكيد الطلب / complaint  Dear Centrepoint team ,

Greetings!

I would like to bring your attention on below order that since July 12 no confirmation has been received from you regarding the delivery.

Many times, I have called your center/ customer service and they informed that the delivery team will contact me with 2 days , until now no notification, no sms , no mail has received from you .

Could I know what's the issue?

I would like to turn back my money and to cancel the order if no reply will receive from you within 24 hours.

Regards,
Zainab Al Jabri

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, July 12, 2022 19:23
To: Zainab Al Jabri <[email-masked]>
Subject:  !تم تأكيد الطلب

رقم طلبك هو 1678228539 | اضغط هنا<https://www.centrepointstores.com/om/ar/guest/order/2f8804bc-2f3c-4ac8-abd4-38813ba9cd23?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_ar> للاطلاع في المتصفح

[Centre Point logo]<https://www.centrepointstores.com/om/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar>
ايفون<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar> اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar>

بيبي شوب<https://www.babyshopstores.com/om/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar> لايف ستايل<https://www.lifestyleshops.com/om/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar> سبلاش<https://www.splashfashions.com/om/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar> شو مارت<https://www.shoemartstores.com/om/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar> العروض<https://www.centrepointstores.com/om/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar> تصفيات<https://www.centrepointstores.com/om/ar/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar>

.تم استلام طلبك بنجاح

مرحبًا Zainab Al Jabri، .شكرًا للتسوق معنا
لمرجعيتك، رقم طلبك هو 1678228539

طريقة الدفع
[omannet]

توصيل الطلب إلى
Zainab Al Jabri
home1
مسقط
+968 98881102 :الهاتف المتحرك

تفاصيل الطلب

[Delivery]

التوصيل: 13 يوليو 2022 ما بين الساعة 14:00 - 18:00 تقريبًا

السعر الكلي

الوصف

المنتج

62.3  ر.ع.
محل الاطفال
مهد أطفال خشبي آرثر من جونيورز
اللون: أبيض
القياس: 36-0شهور
الكمية: 1
[https://media.centrepointstores.com/i/centrepoint/F01-5452A-D-Multicolour-F01-5452A-D-BA14BS79_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/om/ar/p/155992139?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_ar>
19  ر.ع.
محل الاطفال
مرتبة أطفال من جونيورز - 126×65×14
اللون: كريمي
الكمية: 1
[https://media.centrepointstores.com/i/centrepoint/153347885-F-BAS-BA16BS115_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/om/ar/p/153347885?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_ar>
81.3  ر.ع.      :المجموع الفرعي:
- 26.7  ر.ع.    التوفير:
مجانًا
توصيل الأثاث والمنتجات الكبيرة:
81.3  ر.ع.      :المجموع الإجمالي
[shukran]

تريد أن تكسب مكافآت من شكرًا؟

كل ما تحتاج فعله هو التسجيل الآن في شكرًا، برنامج الولاء الخاص بنا. إذا كان لديك حساب شكرًا بالفعل، فقط اربطه بحساب التسوق الخاص بك لتكسب نقاط شكرنز.

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] ستحصل على 131 شكرنز عند إتمام طلبك
اصبح عضوًا في شكرًا<https://www.centrepointstores.com/om/ar/register?code=BcyLCaR3Ov2tJYC00Tgo5Lt%2FZ9oaWBHlJxawvZw5x9IZl7CkvnAxBX886cMtejaS%2F1FNoKyF4qGGo3WGQGlb5gpY7aJOI%2Bne7MRb9F586GAS2pc4i9b%2Fy09JLEj3M67mIUyR3JzGck%2B%2B6iJPHucn8Q%3D%3D>
[shukran]<https://www.centrepointstores.com/om/ar/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_OM_ar>

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن

[mailus]<mailto:[email-masked]?Body=Contacted>

تابعنا على مواقع التواصل الاجتماعي

[facebook]<https://www.facebook.com/CentrepointME>

@centrepointme غرّد لنا بصفحتنا على تويتر

[twitter]<https://twitter.com/centrepointme>

اتصل بنا على 00968-80076927).
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

© 2016 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.centrepointstores.com/om/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar>  | الشروط والأحكام<https://www.centrepointstores.com/om/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4633861